# Backend
PORT=8080
DATABASE_DRIVER=sqlite3
DATABASE_URL=file:./data/matosbox.db?_fk=1
ATTACHMENTS_DIR=./data/pieces_jointes
BACKUP_DIR=./data/backups
MAX_UPLOAD_MB=50
CONFIG_PATH=./data/config.json
DEBUG_LOG_PATH=./data/logs/backend.log

# App
TIMEZONE=Europe/Paris
